Subject: [bug#28769] [PATCH] gnu: services: Add php-fpm.

From: nee <[email-masked]>
Date: Mon, 11 Dec 2017 19:19:10 +0100

Am 09.12.2017 um 23:08 schrieb Christopher Baines:
> I've attached some changes that I thought would be good when I was
> looking through this. To give a rough summary:
> 
>  - Minor improvements to the docs, either content, markup or formatting.
>  - Removing trailing whitespace.
>  - Removing the changes to the nginx-service, in favour of changing the
>    default socket group.
>  - Change some indentation to avoid long lines.
> 
> By changing the default socket group, the system test passes, even
> without the changes to the nginx service. I think this is a bit better,
> and while it's definately not perfect, I think it would be ok to merge
> with this change.
> 
Looks all good to me. Thanks for all these style fixes.

> To also try and move the first patch forward, I've submitted that within
> #29629, with an additional patch to get other services using
> version-major.
> 
Thanks, good to see it used at some other spots already.

> It would be good to get your thoughts on the changes in the attached
> patch, and then if you could send an updated set of patches, that would
> be great. As far as I remember, the changes to the nginx service were
> the only thing I felt needed addressing before merging this.

The changes look good to me.
I have no edits to add, imo the patches can be squashed merged.